
.accordion-section .panel-default > .panel-heading {
    border: 0;
   background: #f4f4f4;
    padding: 0;
}
.accordion-section .panel-default .panel-title a {
    /*display: block;*/
    /*font-style: italic;*/
    font-size: 1rem;
}
.accordion-section .panel-default .panel-title a:after {
    /*font-family: 'FontAwesome';*/
    font-style: normal;
    font-size: 1rem;
    content: "\f106";
    color: #ffffff;
    float: right;
    margin-top: -12px;
}
.accordion-section .panel-default .panel-title a.collapsed:after {
    content: "\f107";
}
.accordion-section .panel-default .panel-body {
    font-size: 1rem;
}

.pan-color{
    color: white;
}